angular 富文本编辑器Quill报错

xinbear
  • 341

项目中要使用富文本编辑器我找到了Quill

我npm install ng2-quill-editor后 在app里引入

import { QuillEditorModule } from 'ng2-quill-editor';

imports: [
    QuillEditorModule, //富文本
  ],



这时会报错

clipboard.png

大佬们 这个问题该如何解决啊 或者有没有其他可在angular中使用的富文本编辑器

回复
阅读 1.9k
1 个回答

安装 npm install --save-dev @types/node
配置tsconfig.app.json

"compilerOptions": {
  "types": ["node", "jasmine"]
}

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏